<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Template Overflow</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="/css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body> 
    <style>
      .caja{
        height: 50vh;
        padding: 20px;
      }
    </style>

    <div class="container">
        <div class="row mt-3">

            <!-- col 1 -->
            <div class="col-6 caja bg-primary overflow-auto">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae quasi odit dolorem veniam fugit, 
              a tempore ea dolor qui maxime possimus quibusdam quod, alias cupiditate officiis nesciunt neque. 
              In illo ea ipsa laborum distinctio officiis quaerat sit similique. Odio labore temporibus pariatur
               deserunt, eum dolorum repellendus cumque corrupti a, modi quae laborum, impedit numquam! Placeat non cupiditate
                impedit necessitatibus quas et, esse in, distinctio id dolor, dolorem porro autem repellendus minima quam ea!
                Maiores omnis perferendis beatae, molestias tempora esse minima animi modi quas reprehenderit aliquid recusandae,
                 id doloremque dolore, laboriosam quo similique accusamus? Laborum voluptatum rerum a accusantium quibusdam. Sit nobis minus ea beatae.
                Provident sit, sequi quibusdam et dicta mollitia temporibus laudantium numquam aliquid tenetur? Unde, aspernatur cupiditate,
                 doloribus voluptas ipsam explicabo corrupti minima obcaecati optio soluta adipisci, ratione ipsa delectus expedita ea 
                 laborum laudantium animi. A, est magni voluptatem sit quibusdam molestias iste ipsum sed, officiis nisi error aperiam.
                  Maxime perspiciatis est quo voluptatum dolorum! Dolor possimus labore quas veritatis, repellendus, voluptas provident
                ullam harum necessitatibus aut quo accusantium commodi minima? Quas, quaerat eveniet? Doloribus inventore nam ipsa impedit.
                 Ratione, ut asperiores. Mollitia dolores repudiandae architecto quae eum expedita at natus provident eaque atque odio veniam nemo rem,
                  aliquid neque reiciendis? Perspiciatis architecto facilis tempora ea voluptatem. Voluptas deserunt ratione sint hic 
                  quibusdam quia iusto quae saepe cupiditate, tempore unde nisi eos mollitia molestias iure, ipsam repellat suscipit odio enim,
                   omnis praesentium amet tenetur. Repellendus placeat, odit voluptates ducimus veniam aliquam incidunt veritatis fuga fugit natus
                    tempora fugiat voluptas hic repellat iste animi ipsum vel adipisci. Ipsa quia saepe quam id tempore quo a quas, ipsam eius
                     accusamus nisi officia explicabo autem consectetur ullam cupiditate quos amet deleniti eveniet! Perferendis temporibus
             nostrum laboriosam eveniet in deleniti facilis nobis, quis obcaecati id velit, quae dignissimos omnis, sint minima!
            </div>


            <!-- col 2 -->
            <div class="col-6 caja bg-secondary overflow-hidden">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae quasi odit dolorem veniam fugit, 
              a tempore ea dolor qui maxime possimus quibusdam quod, alias cupiditate officiis nesciunt neque. 
              In illo ea ipsa laborum distinctio officiis quaerat sit similique. Odio labore temporibus pariatur
               deserunt, eum dolorum repellendus cumque corrupti a, modi quae laborum, impedit numquam! Placeat non cupiditate
                impedit necessitatibus quas et, esse in, distinctio id dolor, dolorem porro autem repellendus minima quam ea!
                Maiores omnis perferendis beatae, molestias tempora esse minima animi modi quas reprehenderit aliquid recusandae,
                 id doloremque dolore, laboriosam quo similique accusamus? Laborum voluptatum rerum a accusantium quibusdam. Sit nobis minus ea beatae.
                Provident sit, sequi quibusdam et dicta mollitia temporibus laudantium numquam aliquid tenetur? Unde, aspernatur cupiditate,
                 doloribus voluptas ipsam explicabo corrupti minima obcaecati optio soluta adipisci, ratione ipsa delectus expedita ea 
                 laborum laudantium animi. A, est magni voluptatem sit quibusdam molestias iste ipsum sed, officiis nisi error aperiam.
                  Maxime perspiciatis est quo voluptatum dolorum! Dolor possimus labore quas veritatis, repellendus, voluptas provident
                ullam harum necessitatibus aut quo accusantium commodi minima? Quas, quaerat eveniet? Doloribus inventore nam ipsa impedit.
                 Ratione, ut asperiores. Mollitia dolores repudiandae architecto quae eum expedita at natus provident eaque atque odio veniam nemo rem,
                  aliquid neque reiciendis? Perspiciatis architecto facilis tempora ea voluptatem. Voluptas deserunt ratione sint hic 
                  quibusdam quia iusto quae saepe cupiditate, tempore unde nisi eos mollitia molestias iure, ipsam repellat suscipit odio enim,
                   omnis praesentium amet tenetur. Repellendus placeat, odit voluptates ducimus veniam aliquam incidunt veritatis fuga fugit natus
                    tempora fugiat voluptas hic repellat iste animi ipsum vel adipisci. Ipsa quia saepe quam id tempore quo a quas, ipsam eius
                     accusamus nisi officia explicabo autem consectetur ullam cupiditate quos amet deleniti eveniet! Perferendis temporibus
             nostrum laboriosam eveniet in deleniti facilis nobis, quis obcaecati id velit, quae dignissimos omnis, sint minima!
            </div>
        </div>
        
    </div>
    
    
    <!-- Jquery 3.6 -->
    <script src="/js/jquery.js"></script>
    <!-- Production version -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <!-- JS de bootstrap -->
    <script src="/js/bootstrap.min.js"></script>
  
  </body>
</html>